{% extends 'email.html.twig' %}

{% block content %}
    <p>{% trans %}You asked us to send you a sign-in link and here it is.{% endtrans %}</p>
    <p>{{ 'Click the link below to sign in to <b>Frama.space</b> and manage details for the <b>%organization%</b> organization.' | trans({'organization': organization}) | raw }}</p>
    <p>{{ 'link_duration' | trans({'duration': duration}) | raw }}</p>
    <a href="{{ link | raw }}" target="_blank">{{ link | raw }}</a>
{% endblock %}